.sticky-banner {
  background-color: #CBE11E;
  color: #2b2b2b;
  padding: 1rem 0;
  position: sticky;
  top: 0;
}

.sticky-banner-container {
  display: flex;
  align-items: center;
  justify-content: space-between;

}

.btn-sticky {
  background-color: #E11ECB;
  color: whitesmoke;
}